.bc_video .bc_video__transcript {
  margin-top: 30px;
}
.bc_video .vjs-big-play-button {
  background: transparent url("../../../../../etc/designs/mt/docroot/images/icons/blue-play-icon.svg") center / contain no-repeat !important;
  aspect-ratio: 1 !important;
  left: 50% !important;
  top: 50% !important;
  transform: translate(-50%, -50%) !important;
  margin: 0 !important;
}
.bc_video .vjs-big-play-button:hover {
  background-image: url("../../../../../etc/designs/mt/docroot/images/icons/green-play-icon.svg") !important;
}
.bc_video .vjs-big-play-button .vjs-icon-placeholder,
.bc_video .vjs-big-play-button .vjs-icon-placeholder::before {
  display: none !important;
}
.bc_video .vjs-poster img {
  object-fit: cover !important;
}
@media (max-width: 767px) {
  .bc_video .bc_video__transcript {
    margin-top: 20px;
  }
}
